Subject: [PATCH V4 1/6] clk: exynos-audss: convert to platform device

From: [email-masked] (Tomasz Figa)
Date: Thu, 02 Jan 2014 16:20:49 +0100

Hi Kukjin, Mike,

On Monday 02 of December 2013 07:43:42 Kukjin Kim wrote:
> On 11/28/13 03:41, Mike Turquette wrote:
> > Quoting Padma Venkat (2013-11-25 22:29:44)
> >> Hi Mike and Kukjin,
> >>
> >> On Tue, Oct 8, 2013 at 10:23 PM, Andrew Bresticker
> >> <[email-masked]>  wrote:
> >>> Hi Mike and Kukjin,
> >>>
> >>> Any decisions regarding this patchset?  I believe all comments have
> >>> been addressed.
> >>>
> >>> Thanks,
> >>> Andrew
> >>
> >> Any decisions on this patchset. These can be applied directly on
> >> linux-samsung tree.
> >
> > For all of the clk parts:
> >
> > Acked-by: Mike Turquette<[email-masked]>
> >
> > I'm happy to take them in as part of a pull request.
> >
> OK, Mike, I will take this series into samsung tree and let me send a 
> pull request for your clk tree to avoid useless merge conflicts.

Hmm, I can't find this series in any tree, so I guess it has been lost
in action.

Should I take it through samsung-clk tree with your acks?

Best regards,
Tomasz